Updated for 12.0 (16A5288q)   Xcode issue : Could not locate device support files.  This error happens every time when you update your device OS to a latest version and try to run your Xcode project via device.         Why you should get this error This is because of incompatibality